:root {
	--color-negre: #1D1D1B;
}

html,
body {
	margin: 0;
	padding: 0;
}

body {
	font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	display: grid;
	place-items: center;
	height: 100vh;
	color: var(--color-negre);
}

.container {
	margin-left: auto;
	margin-right: auto;
	padding-left: 25px;
	padding-right: 25px;
	width: calc(100vw - 50px);
	max-width: 1200px;
}

.container .img {
	text-align: center;
}

.container .img img {
	margin-top: 1em;
	max-width: 600px;
	width: 100%;
}

.container .text {
	text-align: center;
	font-size: clamp(1rem, 0.8857rem + 0.5714vw, 1.25rem);
	margin-top: 1em;
}

.container .text a {
	color: gray;
	transition: color .3s ease;
}

.container .text a:hover {
	color: var(--color-negre);
	transition: color .3s ease;
}

.container .logos a {
  margin-bottom: 10px;
  display: block;
}

.container .logos img {
	max-width: 200px;
	max-height: 125px;
	margin: 15px;
}

@media (min-width: 768px) {
	.container .logos {
		margin-bottom: 2em;
		display: flex;
		justify-content: space-around;
	}

	.container .logos img {
		max-width: 200px;
		max-height: 125px;
		/* margin: 0 50px; */
		margin: 0 10px;
	}

	.container .logos a {
    	display: flex;
    	align-self: center;    
  	}
  	
}

@media (min-width: 1024px) {
	.container .logos img {
		max-width: 250px;
		max-height: 150px;				
	}	
}